body
{
	background-color: #333333;
	background-image: url('images/dark/background.gif');
	margin: 20px 0px 20px 0px;
	
}
table
{
	color: #333333;
	font: 11px verdana, arial, helvetica, sans-serif;
	text-align: justify;
}
img {
	border: 1px #000000 solid;
}
a:link, a:visited
{
	color: #4551AA;
	text-decoration: none;
}

a:hover, a:active
{
	color: #666666;
	text-decoration: none;
}
.no_justify {
	text-align: left;
}
.menu_box_middle a:link, .menu_box_middle a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.menu_box_middle a:hover, .menu_box_middle a:active
{
	color: #CCCCCC;
	text-decoration: none;
}
.portal_box a:link, .portal_box a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.portal_box a:hover, .portal_box a:active
{
	color: #CCCCCC;
	text-decoration: none;
}
.info_bar a:link, .info_bar a:visited
{
	color: #666666;
	text-decoration: none;
}

.info_bar a:hover, .info_bar a:active
{
	color: #333333;
	text-decoration: none;
}
.user_title {
	font-size: 18px;
	font-weight: bold;
}
.sub_header
{
	font-size: 14px;
	font-weight: bold;
}
hr.signature {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	position: left;
	width: 200px;
}
hr.divider {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	width: 80%;
	text-align: center;
}
.info {
	font-size: 10px;
	color: #666666;
}
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #000066;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
	padding: 10px;
	text-align: left;
}
.overall
{
	width: 754px;
}
.header
{
	height: 168px;
	width: 100%;
	background-image: url('images/dark/header.gif');
}
.content_container
{
	width: 754px;
	
}
.menu_container
{
	width: 150px;
}
.menu_top
{
	height: 52px;
	background-image: url('images/dark/menu_curve.gif');
}
.menu_main
{
	background-image: url('images/dark/menu_background.gif');
}
.menu_box
{
	width: 112px;
}
.menu_box_top
{
	background-image: url('images/dark/menu_box_top.gif');
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	height: 31px;
}
.menu_box_left
{
	background-image: url('images/dark/menu_box_left.gif');
	width: 3px;
}
.menu_box_middle
{
	padding: 6px;
	width: 104px;
	background: #A56B26 url('images/dark/menu_box_middle.gif') no-repeat top;
	color: #cccccc;
	font-size: 10px;
	line-height: 1.5;
}
.menu_box_right
{
	background-image: url('images/dark/menu_box_right.gif');
	width: 3px;
}
.menu_box_bottom
{
	font: 14px bold;
	height: 9px;
	background-image: url('images/dark/menu_box_bottom.gif');
}
.menu_bottom
{
	height: 85px;
	background-image: url('images/dark/menu_bottom.gif');
}
.info_bar
{
	height: 15px;
	background-image: url('images/dark/info_bar.gif');
	font-size: 10px;
}
.portal_container
{
	height: 112px;
}
.portal_left
{
	background-image: url('images/dark/portal_left.gif');
	width: 181px;
}
.portal_middle
{
	background-image: url('images/dark/portal_middle.gif');
	width: 243px;
}
.portal_right
{
	background-image: url('images/dark/portal_right.gif');
	width: 180px;
}
.portal_box
{
	color: #ffffff;
	line-height: 1.3;
	
}
.portal_box table {
	color: #ffffff;
}
.content_box
{
	width: 604px;
	background-image: url('images/dark/content_background.gif');
	background-color: #f6f6f6;
}
.content, .content table {
	line-height: 1.5;
}

.no_border_image {
	border: 0px;
}

.highlight {
	background-color: #C5D0FA;
}	
.title_box
{
	height: 31px;
	background-image: url('images/dark/title.gif');
	padding-left: 13px;
}

.title {
	font-size: 22px;
}
.content_pic
{
	display: inline;
	float: right;

	margin: 10px 10px 10px 10px;
}
.pic_right
{
	display: inline;
	float: right;

	margin: 10px 10px 10px 10px;
}
.pic_left
{
	display: inline;
	float: left;

	margin: 10px 10px 10px 10px;
}
.pic_comment
{
	display: inline;
	float: right;

	margin: 0px 10px 0px 0px;
}
.content_footer
{
	height: 37px;
	background-image: url('images/dark/footer.gif');
}
.fieldset
{
	padding: 15px;
}
.quote {
	background-color: #eaeaea;
	border: 1px dashed #666666;
	padding: 10px;
}